.banner {
    margin-top: 100px;
    position: relative;
    display: flex;
    width: 100%;
    height: 100px;
    justify-content: center;
    
}
.banner__main {
    width: 90%;
    height: 50px;
    border-radius: 10px;
    border: solid 1px rgb(136, 14, 14);
    background-color: rgb(235, 10, 10);
    z-index: 1;
    text-align: center;
}
.banner__main__text {
    margin-top: 5px;
    color: white;
    font-size: 25px;
    font-weight: 600;
    text-shadow: 2px 2px 1px black;

}
.banner__container__right {
    position: relative;
}
.banner__right {
    position: absolute;
    top: 15px;
    left: -30px;
    width: 50px;
    height: 50px;
    border-radius: 10px;
    background-color: rgb(235, 10, 10);
    border: solid 1px rgb(136, 14, 14);
}
.banner__container__left {
    position: relative;
}
.banner__left {
    position: absolute;
    top: 15px;
    right: -30px;
    width: 50px;
    height: 50px;
    border-radius: 10px;
    background-color: rgb(235, 10, 10);
    border: solid 1px rgb(136, 14, 14);
}
.banner__container__right--small {
    position: relative;
}

.banner__right--small {
    position: absolute;
    top: 50px;
    right: 5px;
    width: 25px;
    height: 16px;
    border-bottom-left-radius: 10px;
    background:linear-gradient(0.25turn, rgb(99, 10, 10), rgb(235, 10, 10) )
}
.banner__container__left--small {
    position: relative;
}
.banner__left--small {
    position: absolute;
    top: 50px;
    left: 5px;
    width: 25px;
    height: 16px;
    border-bottom-right-radius: 10px;
    background:linear-gradient(0.75turn, rgb(99, 10, 10), rgb(235, 10, 10))
}